{
  "name": "Dragon Ball Super: Future Trunks' Story",
  "desc": "dbc.saga27.a2",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
 "missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "In Future Trunks' timeline, Androids 17 and 18 have been defeated, but the cities remain empty. Trunks is constantly on the run"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "Trunks and Mai plan to use the time machine to travel to the past and seek help from Goku and Vegeta. However, Goku Black finds"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.GokuBlack;H415500;A50000;Sdbc.MainSaga28.1;Ddbc.MainSaga28.D"
        ]
      ],
      "rewards": [
        [
          "tp!fix!60000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!60000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!60000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "Trunks travels to another timeline and explains the situation to Goku and Vegeta. Goku decides to spar with Trunks to gauge Gok"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.gokuSsj3;H500000;A32000"
        ]
      ],
      "rewards": [
        [
          "tp!fix!40000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!40000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!40000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "Trunks trains with Shin and Kibito in the Sacred World of the Kais after pulling out the Z Sword. Just as they are about to tes"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.Darbura;H620000;A24850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!110000||align!+10;jinryuujrmcore.missionSys.Protect;5",
          "tp!fix!110000||align!0;jinryuujrmcore.missionSys.Myself;5",
          "tp!fix!110000||align!-10;jinryuujrmcore.missionSys.Evil;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "Trunks explains his battle with Dabura to Goku and Vegeta. He then travels to the future using the time machine. Vegeta gains t"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.GokuBlackRose;H2000000;A60000;Sdbc.MainSaga28.2;Ddbc.MainSaga28.1D"
        ]
      ],
      "rewards": [
        [
          "tp!fix!180000||align!+10;jinryuujrmcore.missionSys.Protect;6",
          "tp!fix!180000||align!0;jinryuujrmcore.missionSys.Myself;6",
          "tp!fix!180000||align!-10;jinryuujrmcore.missionSys.Evil;6"
        ]
      ]
    },
    {
      "id": 6,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Super: Future Trunks' Story"
      ],
      "subtitle": [
        "Dragon Ball Super: Goku Black Arc"
      ],
      "description": [
        "The Supreme Kai of Universe 10 arrives and rescues Trunks and Mai using Instant Transmission. Trunks, now a substitute Supreme "
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;7"
        ]
      ]
    },
    {
      "id": 7,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}